purism/0001-librem5-Add-defconfig.patch
purism/0002-arm-configs-Add-nitrogen6x-max_defconfig.patch
purism/0003-arm-dts-imx6q-nitrogen6_purism-Add-our-own-dts-for-u.patch
purism/0004-arm-dts-imx6q-nitrogen6_purism-disable-LCD-and-LVDS.patch
purism/0005-WIP-arm64-dts-librem5-devkit-add-a-battery-for-the-b.patch
purism/0006-WIP-arm64-dts-librem5-devkit-configure-VSELECT.patch
purism/0007-WIP-arm64-dts-librem5-devkit-Add-set-VINDPM.patch
purism/0008-arm64-dts-librem5-devkit-increase-VSYS_MIN-to-3.5V.patch
purism/0009-arm64-dts-librem5-devkit-enable-dwc3-suspend-PHY-qui.patch
purism/0010-arm64-dts-librem5-devkit-add-pgc_mipi-power-supply-r.patch
purism/0011-arm64-dts-librem5-devkit-add-ddrc-node-with-availabl.patch
purism/0012-arm64-dts-librem5-devkit-add-proximity-sensor-interr.patch
purism/0013-arm64-dts-librem5-devkit-Set-clock-drop-level.patch
purism/0014-arm64-dts-librem5-devkit-Add-usb-c-chip-as-supplier-.patch
purism/0015-hack-arm64-dts-imx8mq-librem5-devkit-buck2-always-on.patch
purism/0016-arm64-dts-imx8mq-librem5-add-4G_WAKE-and-PWR_KEY-pin.patch
purism/0017-WIP-arm64-dts-imx8mq-librem5-add-unused-pinctrl-sett.patch
purism/0018-WIP-arm64-dts-imx8mq-librem5-add-pinctrl_hsw-to-gpio.patch
purism/0019-arm64-dts-imx8mq-librem5-add-camera-placeholders.patch
purism/0020-arm64-dts-imx8mq-librem5-add-ti-brightness-mapping-e.patch
purism/0021-WIP-hack-arm64-dts-imx8mq-librem5-undo-the-reg_aud_1.patch
purism/0022-arm64-dts-imx8mq-librem5-add-the-led-switches.patch
purism/0023-arm64-dts-imx8mq-librem5-add-brightness-levels-to-le.patch
purism/0024-arm64-dts-imx8mq-librem5-set-AUDIO_PWR_EN-always-on.patch
purism/0025-arm64-dts-imx8mq-librem5-add-RGB-pwmleds.patch
purism/0026-arm64-dts-imx8mq-librem5-change-led_backlight-label.patch
purism/0027-arm64-dts-imx8mq-librem5-add-flash-and-torch-descrip.patch
purism/0028-arm64-dts-imx8mq-librem5-max17042_battery-enable-vch.patch
purism/0029-arm64-dts-imx8mq-librem5-add-fsl-clock-drop-level.patch
purism/0030-arm64-dts-imx8mq-librem5-r4-add-the-correct-panel.patch
purism/0031-arm64-dts-imx8mq-librem5-enable-card-detect-polling.patch
purism/0032-arm64-dts-imx8mq-librem5-r3.dtsi-add-smc_boot-leds-i.patch
purism/0033-arm64-dts-imx8mq-librem5-Set-battery-parameters-for-.patch
purism/0034-hack-arm64-dts-imx8mq-librem5-add-4G_WAKE-as-gpio-ke.patch
purism/0035-arm64-dts-librem5-add-a-RO-firmware-partition.patch
purism/0036-arm64-dts-imx8mq-librem5-higher-boost-regulation-cur.patch
purism/0037-arm64-dts-imx8mq-librem5-remove-description-of-CHG_S.patch
purism/0038-arm64-dts-imx8mq-librem5-make-the-volume-buttons-a-w.patch
purism/0039-arm64-dts-imx8mq-librem5-Add-bq25895-as-max17055-s-p.patch
purism/0040-arm64-dts-imx8mq-librem5-Use-function-and-color-for-.patch
purism/0041-arm64-dts-imx8mq-librem5-Describe-MIC_2V4-regulator.patch
purism/0042-drm-panel-mantix-Allow-to-query-enabled-state.patch
purism/0043-dt-bindings-display-bridge-nwl-dsi-Document-video_pl.patch
purism/0044-arm64-dts-imx8mq-Add-video_pll-to-DSI-host-controlle.patch
purism/0045-drm-imx-dcss-Add-interconnect-support.patch
purism/0046-drm-mxsfb-Add-interconnect-path-request.patch
purism/0047-drm-bridge-nwl-dsi-Add-support-for-video_pll.patch
purism/0048-drm-bridge-nwl-dsi-Add-support-for-clock-drop-level.patch
purism/0049-drm-bridge-nwl-dsi-add-support-for-DCSS.patch
purism/0050-hack-lm3692x-add-probe-deferral.patch
purism/0051-Revert-arm64-dts-imx8mq-remove-interconnect-property.patch
purism/0052-hi846-add-debug-interface-for-registers.patch
purism/0053-hi846-add-new-modes.patch
purism/0054-hack-imx7-media-csi-always-use-is_csi2.patch
purism/0055-media-imx-imx7-media-csi-add-support-for-imx8mq.patch
purism/0056-arm64-dts-librem-devkit-describe-the-ov5640-camera.patch
purism/0057-arm64-dts-imx8mq-librem5-devkit-describe-sensor-conn.patch
purism/0058-arm64-dts-imx8mq-add-interrupt-description-to-mipi-c.patch
purism/0059-hack-arm64-dts-imx8mq-lower-the-mipi-csi-1-frequency.patch
purism/0060-arm64-dts-imx8mq-librem5-describe-the-clock-for-the-.patch
purism/0061-arm64-dts-imx8mq-librem5-enable-the-csi2-bridge-devi.patch
purism/0062-arm64-dts-imx8mq-librem5-describe-the-voice-coil-mot.patch
purism/0063-WIP-arm64-dts-imx8mq-librem5-describe-the-rear-camer.patch
purism/0064-arm64-dts-imx8mq-librem5-r2-replace-camera-rear-node.patch
purism/0065-arm64-dts-imx8mq-librem5-Fill-out-main-camera-rotati.patch
purism/0066-arm64-dts-imx8mq-librem5-add-lens-focus-description-.patch
purism/0067-arm64-dts-imx8mq-librem5-change-rear-cam-DT-node-nam.patch
purism/0068-media-add-s5k3l6xx-camera-driver.patch
purism/0069-s5k3l6xx-Warn-when-i2c-writes-don-t-stick.patch
purism/0070-s5k3l6xx-Correctly-traverse-register-setfiles.patch
purism/0071-s5k3l6xx-More-register-docs.patch
purism/0072-s5k3l6xx-Turn-low-res-mode-from-binning-into-croppin.patch
purism/0073-s5k3l6xx-fix-warnings.patch
purism/0074-s5k3l6xx-Format-registers-to-4-spaces-when-16-bit.patch
purism/0075-s5k3l6xx-Use-a-dedicated-structure-to-store-register.patch
purism/0076-s5k3l6xx-Fix-test-pixel-colors.patch
purism/0077-s5k3l6xx-Debug-messages.patch
purism/0078-s5k3l6xx-fix-regulator-enable-disable-balancing.patch
purism/0079-s5k3l6xx-Fix-solid-color-test-pattern.patch
purism/0080-s5k3l6xx-Respect-lane-count.patch
purism/0081-s5k3l6xx-Add-gain-control.patch
purism/0082-s5k3l6xx-Preserve-controls-across-power-ups-and-down.patch
purism/0083-s5k3l6xx-Introduce-an-empty-debug-frame.patch
purism/0084-s5k3l6xx-Allow-accepting-whatever-size-the-userspace.patch
purism/0085-s5k3l6xx-Add-debugfs-register-override-interface.patch
purism/0086-s5k3l6xx-Add-1-4-scaled-mode.patch
purism/0087-s5k3l6xx-Use-actual-1-2-mode.patch
purism/0088-s5k3l6xx-Use-actual-1-1-mode.patch
purism/0089-s5k3l6xx-Remove-separate-PLL-register-setting.patch
purism/0090-s5k3l6xx-avoid-printing-debug-messages-to-the-error-.patch
purism/0091-s5k3l6xx-Switch-the-Bayer-colorspace-to-GRBG.patch
purism/0092-s5k3l6xx-Partial-cleanups.patch
purism/0093-s5k3l6xx-Fix-suspend-resume-returns.patch
purism/0094-s5k3l6xx-Set-minimum-analogue_gain-value-to-0x20.patch
purism/0095-s5k3l6xx-Add-digital-gain-control.patch
purism/0096-s5k3l6xx-Don-t-touch-analog-gain-in-frame-regs.patch
purism/0097-s5k3l6xx-Remove-unnecessary-debug-prints.patch
purism/0098-s5k3l6xx-Restore-controls-before-streaming.patch
purism/0099-s5k3l6xx-Integration-time-control.patch
purism/0100-s5k3l6xx-Digital-gain-up-to-3x.patch
purism/0101-s5k3l6xx-Don-t-touch-integration-time-in-frame-regs.patch
purism/0102-s5k3l6xx-remove-the-autosuspend-delay.patch
purism/0103-s5k3l6xx-Update-digital-gain-control-range.patch
purism/0104-s5k3l6xx-Fix-noise.patch
purism/0105-s5k3l6xx-Filter-out-focus-pixels.patch
purism/0106-s5k3l6xx-Set-noise-reduction-register-to-0x0977-for-.patch
purism/0107-s5k3l6xx-Better-debug-messages-for-i2c-writes.patch
purism/0108-s5k3l6xx-Fail-probe-on-device-mismatch.patch
purism/0109-s5k3l6xx-Copy-regulators-related-code-from-hi846.patch
purism/0110-s5k3l6xx-Properly-forward-power-off-errors.patch
purism/0111-s5k3l6xx-Propagate-errors-correctly.patch
purism/0112-s5k3l6xx-Use-all-3-regulators.patch
purism/0113-s5k3l6xx-Support-staging-driver.patch
purism/0114-s5k3l6xx-API-updates.patch
purism/0115-s5k3l6xx-Fix-enum-ioctls.patch
purism/0116-s5k3l6xx-Implement-stubs-for-remaining-required-cont.patch
purism/0117-s5k3l6xx-Implement-get_selection-remove-unused-pad-o.patch
purism/0118-s5k3l6xx-Fix-ordering-of-test-modes.patch
purism/0119-s5k3l6xx-add-support-for-orientation-and-rotation-bo.patch
purism/0120-s5k3l6xx-add-support-for-lens-focus-and-flash-leds.patch
purism/0121-s5k3l6xx-Fix-integer-conversion.patch
purism/0122-s5k3l6xx-Rename-test-pattern-menu.patch
purism/0123-s5k3l6xx-Rename-media-device.patch
purism/0124-s5k3l6xx-Calculate-clock-frequency-and-pixel-rate.patch
purism/0125-s5k3l6xx-Check-that-mclk-is-in-range.patch
purism/0126-s5k3l6xx-fix-debug-outputs.patch
purism/0127-s5k3l6xx-use-pm_runtime_force_suspend-resume-for-sys.patch
purism/0128-s5k3l6xx-Make-default-crop-size-static.patch
purism/0129-media-s5k3l6xx-implement-start-streaming-command-seq.patch
purism/0130-media-s5k3l6xx-add-more-delays-to-power-on-off-seque.patch
purism/0131-media-s5k3l6xx-remove-v4l2_info-when-sd-not-initiali.patch
purism/0132-media-s5k3l6xx-use-gpio_set_value_cansleep.patch
purism/0133-media-s5k3l6xx-fix-s5k3l6xx_configure_gpios.patch
purism/0134-media-s5k3l6xx-remove-s_power-callback.patch
purism/0135-media-s5k3l6xx-remove-sleep-in-resume.patch
purism/0136-s5k3l6xx-Adjust-line-length-for-equal-brightness-bet.patch
purism/0137-media-i2c-dw9714-add-optional-regulator-support.patch
purism/0138-media-imx-Round-line-size-to-4-bytes.patch
purism/0139-media-imx-imx8mq-mipi-csi2-add-more-YUV-formats.patch
purism/0140-librem5_defconfig-enable-VIDEO_IMX_MEDIA-and-the-cam.patch
purism/0141-irqchip-irq-imx-gpcv2-Add-workaround-for-i.MX8MQ-ERR.patch
purism/0142-arm64-dts-imx8mq-Add-idle-states-and-gpcv2-wake_requ.patch
purism/0143-irqchip-imx-gpcv2-apply-cpuidle-workaround-on-arm64-.patch
purism/0144-irqchip-irq-imx-gpcv2-Disable-cpuidle-if-no-GPC_CORE.patch
purism/0145-irqchip-irq-imx-gpcv2-fix-the-suspend-resume-on-imx8.patch
purism/0146-MLK-21399-irqchip-Allow-i.MX8MQ-to-call-into-TF-A.patch
purism/0147-LF-2438-drivers-irqchip-irq-imx-gpcv2-Remove-the-smp.patch
purism/0148-arm64-dts-imx8mq-add-cpu_hot-tripping-point-node-for.patch
purism/0149-arm64-dts-imx8mq-set-cpu_alert-temp-to-50-and-cpu_ho.patch
purism/0150-MLK-21399-irqchip-gic-v3-Rework-the-ERR11171-workaro.patch
purism/0151-hack-irqchip-irq-gic-v3-support-mainline-atf.patch
purism/0152-imx8mq-dts-add-thermal-idle-nodes-to-cpus.patch
purism/0153-arm64-dts-imx8mq-set-gpu_alert-temp-to-65-degrees.patch
purism/0154-clk-imx8mq-add-27MHz-PHY-ref-clock.patch
purism/0155-drm-imx-dcss-Add-back-component-framework-support.patch
purism/0156-drm-rockchip-prepare-common-code-for-cdns-and-rk-dpi.patch
purism/0157-drm-bridge-cadence-Create-cadence-fold.patch
purism/0158-drm-bridge-cadence-initial-support-for-MHDP-DP-bridg.patch
purism/0159-drm-imx-mhdp-initial-support-for-i.MX8MQ-MHDP-Displa.patch
purism/0160-drm-bridge-cadence-Initial-support-for-MHDP-HDMI-bri.patch
purism/0161-drm-imx-mhdp-Initial-support-for-i.MX8MQ-MHDP-HDMI.patch
purism/0162-dt-bindings-display-Document-Cadence-MHDP-HDMI-DP-bi.patch
purism/0163-arm64-dts-imx8mq-Add-hdmi-and-dcss-nodes.patch
purism/0164-arm64-dts-imx8mq-librem5-devkit-enable-hdmi-and-dcss.patch
purism/0165-drm-bridge-cadence-Adjust-to-hdmi_code_ops-api-chang.patch
purism/0166-drm-bridge-cadence-Adjust-to-drm_bridge_funcs-api-ch.patch
purism/0167-drm-bridge-cadence-Print-firmware-version-on-load.patch
purism/0168-drm-bridge-cadence-Be-more-verbose-on-DP-events.patch
purism/0169-drm-bridge-cadence-Always-init-all-4-lanes.patch
purism/0170-arm64-dts-imx8mq-Add-interconnect-for-DCSS.patch
purism/0171-MLK-24608-drm-imx-dcss-disallow-certain-modes.patch
purism/0172-drm-cadence-mhdp-Add-runtime-pm-stubs.patch
purism/0173-drm-cadence-mhdp-Wire-up-extcon.patch
purism/0174-drm-cadence-mhdp-Don-t-power-on-phy-before-alt-mode-.patch
purism/0175-drm-mhdp-Include-platform-device.h.patch
purism/0176-drm-bridge-cadence-Fix-typo-in-debug-message.patch
purism/0177-arm64-dts-imx8mq-librem5-Enable-USB-role-switch.patch
purism/0178-drm-etnaviv-Unmap-gems-on-gem_close.patch
purism/0179-arm64-dts-imx8mq-librem5-Add-interconnect-name-for-D.patch
purism/0180-arm64-dts-imx8mq-librem5-Add-Dogwood-and-Evg-DP-alt-.patch
purism/0181-librem5_defconfig-Enable-more-DP-options.patch
purism/0182-drm-cadence-set-drm_dev-for-aux_register.patch
purism/0183-drm-bridge-Ignore-EPROBE_DEFER-when-bridge-attach-fa.patch
purism/0184-arm64-dts-imx8mq-librem5-Add-OTG-pin-to-charger.patch
purism/0185-drm-edid-Allow-to-add-checksum-quirks.patch
purism/0186-drm-edid-Allow-to-add-checksum-quirks-add-back-edid_.patch
purism/0187-net-rfkill-gpio-enable-devicetree-binding-for-rfkill.patch
purism/0188-sound-wm8962-delay-probe-due-to-i2c-not-being-ready.patch
purism/0189-hack-sound-set-the-gtm601-driver-to-48K.patch
purism/0190-sound-codec-gtm601-the-BM818-uses-stereo-channels.patch
purism/0191-power-supply-max17042_battery-Allow-the-battery-capa.patch
purism/0192-phy-fsl-imx8-mipi-dphy-Hook-into-runtime-pm.patch
purism/0193-drm-etnaviv-Enter-runtime-suspend-faster.patch
purism/0194-Input-edt-ft5x06-add-fw_version-debugfs-file-to-read.patch
purism/0195-Input-edt-ft5x06-Empty-all-slots-when-unable-to-fetc.patch
purism/0196-hack-input-touchscreen-edt-ft5x06-silence-data-fetch.patch
purism/0197-power-supply-bq25890-Add-support-for-setting-bq25890.patch
purism/0198-power-supply-bq25890-Provide-battery-capacity-infoma.patch
purism/0199-leds-lm3692x-Allow-to-configure-brigthness-mode.patch
purism/0200-leds-lm3692x-Use-lookup-table-for-exponential-bright.patch
purism/0201-dt-bindings-lm3692x-Add-ti-brightness-mapping-expone.patch
purism/0202-usb-gadget-u_serial-flush-the-delayed-work-queue-ins.patch
purism/0203-power-supply-bq25890-Add-of_node-to-power-supply-con.patch
purism/0204-power-supply-bq25890-Disable-OTG-and-enable-charging.patch
purism/0205-power-supply-max17042_battery-enable-vchg-configurat.patch
purism/0206-leds-Add-driver-for-LM3560-LED-controller.patch
purism/0207-librem5_defconfig-Enable-lm3560-LED-flash-driver.patch
purism/0208-power-supply-max17042_battery-Don-t-allow-to-set-cha.patch
purism/0209-power-supply-max17042_battery-Trigger-model-refresh-.patch
purism/0210-power-supply-max17042_battery-Move-vchg-4V2-handling.patch
purism/0211-power-supply-max17042_battery-Allow-to-set-terminati.patch
purism/0212-power-supply-max17042_battery-Allow-to-set-battery-d.patch
purism/0213-power-supply-bq25890-Adjust-IINLIM-to-input-max-curr.patch
purism/0214-power-supply-bq25890-Disable-OTG.patch
purism/0215-power-supply-bq25890_charger-add-a-devicetree-option.patch
purism/0216-arm64-dts-imx8mq-librem5-disable-auto-DPDM.patch
purism/0217-rfkill-Add-camera-and-Mic-rfkill-types.patch
purism/0218-dt-bindings-Define-rfkill-types.patch
purism/0219-rfkill-Add-a-device-managed-version-of-rfkill_alloc.patch
purism/0220-rfkill-Add-driver-for-gpio-based-hardware-kill-switc.patch
purism/0221-rfkill-hks-Fix-comment.patch
purism/0222-rfkill-hks-Mark-irq-and-gpio-as-shared.patch
purism/0223-rfkill-hks-Unregister-rfkill.patch
purism/0224-librem5_defconfig-librem5-Enable-HKS-rfkill.patch
purism/0225-XXX-max17042_battery-Move-enable_por_init-check-into.patch
purism/0226-power-supply-max17042_battery-Use-dSOCi-on-MAX17055.patch
purism/0227-power-supply-max17042_battery-Disable-SOC-reporting-.patch
purism/0228-power-supply-bq25890-Display-battery-charge-faults.patch
purism/0229-power-supply-bq25890-Add-NTC-faults.patch
purism/0230-power-supply-bq25890_charger-Don-t-enable-OTG-on-unp.patch
purism/0231-power-supply-bq25890_charger-Read-external-power-pro.patch
purism/0232-power-supply-bq25890-Check-for-bq-charger-being-NULL.patch
purism/0233-power-supply-bq25890-Fix-equality-check-in-bq25890_l.patch
purism/0234-power-supply-bq25890_charger-set-CONV_RATE.patch
purism/0235-power-supply-bq25890_charger-Throttle-ADC-to-1-sec.patch
purism/0236-power-supply-bq25890_charger-Don-t-report-bogus-temp.patch
purism/0237-power-supply-bq25890_charger-Don-t-report-bogus-volt.patch
purism/0238-power-supply-bq25890-Reset-IILIM-to-default-value-on.patch
purism/0239-usb-typec-tps6598x-Only-update-power-status-on-IRQ.patch
purism/0240-usb-typec-tps6589x-set-the-data-role-on-tps-IRQ.patch
purism/0241-usb-typec-tps6589x-Handle-DP-alt-mode-changes-via-ex.patch
purism/0242-usb-typec-tps6598x-Add-trace-event-for-SINK-PD-conra.patch
purism/0243-usb-typec-tps6598x-Add-debugfs-entries-for-customer-.patch
purism/0244-usb-typec-tipd-Make-sure-all-needed-interrupts-are-e.patch
purism/0245-usb-typec-tps6598x-Provide-POWER_SUPPLY_PROP_-CURREN.patch
purism/0246-usb-typec-tps6598x-mask-status-update.patch
purism/0247-usb-typec-tps6598x-Change-power-status-check-in-tps6.patch
purism/0248-usb-typec-tipd-Export-PRESENT-property.patch
purism/0249-usb-typec-tipd-Read-active-PDO-on-probe.patch
purism/0250-tps6598x-Fix-up-the-status-update-interrupt-masking-.patch
purism/0251-max17042_battery-Don-t-spam-logs-when-probe-is-defer.patch
purism/0252-power-supply-max17042_battery-Use-Current-register-i.patch
purism/0253-input-touch-edt-ft5x06-hackery-to-probe-after-panel.patch
purism/0254-arm64-dts-imx8mq-librem5-disable-SuperSpeed-instance.patch
purism/0255-hack-imx8m-ddrc-Set-AHB-and-MAIN_AXI-clocks-together.patch
purism/0256-arm64-dts-imx8mq-librem5-Enable-lm3560-LED.patch
purism/0257-dts-imx8mq-librem5-Set-bq25895-thermal-regulation-th.patch
purism/0258-thermal-qoriq-Only-enable-sites-that-actually-exist.patch
purism/0259-arm64-dts-imx8mq-librem5-Use-rfkill-hks-for-hardware.patch
purism/0260-arm64-dts-imx8mq-librem5-Add-camera-hks.patch
purism/0261-devfreq-imx8m-ddrc-Add-late-system-sleep-PM-ops.patch
purism/0262-hack-suspend-Revert-soc-imx-gpcv2-support-system-sus.patch
purism/0263-hack-suspend-soc-imx-gpcv2-avoid-unbalanced-powering.patch
purism/0264-ASoC-wm8962-Allow-switching-between-analog-and-digit.patch
purism/0265-input-keyboard-snvs_pwrkey-Fix-SNVS_HPVIDR1-register.patch
purism/0266-net-wireless-rsi-add-the-purism-firmware-loading.patch
purism/0267-net-wireless-rsi-allow-MAC-spoofing.patch
purism/0268-net-wireless-rsi-set-the-driver-logging-level.patch
purism/0269-net-wireless-redpine-add-the-Proprietary-Redpine-1.3.patch
purism/0270-net-wireless-redpine-add-enhancement-for-MAC-Spoofin.patch
purism/0271-net-wireless-redpine-fix-for-kernel-hang.patch
purism/0272-net-wireless-redpine-Fix-for-NULL-pointer-dereferenc.patch
purism/0273-net-wireless-redpine-Add-the-antenna-diversity-patch.patch
purism/0274-net-wireless-redpine-spoof-low-power-mode.patch
purism/0275-net-wireless-redpine-rename-exported-functions.patch
purism/0276-net-wireless-redpine-fix-scan-failures.patch
purism/0277-net-wireless-redpine-fix-iw-scan-command-taking-more.patch
purism/0278-net-wireless-redpine-get-version-mumber-from-flash.patch
purism/0279-net-wireless-redpine-Handle-PN-number-properly-to-av.patch
purism/0280-net-wireless-redpine-update-API-to-recent-kernels.patch
purism/0281-WIP-hack-net-wireless-redpine-FIXME.patch
purism/0282-net-wireless-redpine-fix-mgmt-pkt-rx-fallthrough-bug.patch
purism/0283-net-wireless-redpine-Always-go-into-Mimic-UAPSD-bran.patch
purism/0284-net-wireless-redpine-Silence-PS-request-messages.patch
purism/0285-net-wireless-redpine-rsi_91x_mgmt.c-quiet-down-the-r.patch
purism/0286-arm64-config-librem5_defconfig-enable-the-redpine-91.patch
purism/0287-arm64-librem5_defconfig-enable-rsi-purism-patches-fo.patch
purism/0288-redpine-Move-card-interrupt-handling-to-RX-thread.patch
purism/0289-wireless-redpine-drop-the-old-vendor-driver.patch
purism/0290-wireless-redpine-Import-Redpine-s-2.0.0.0024-driver.patch
purism/0291-wireless-redpine-Add-Purism-flash-and-flash-only-con.patch
purism/0292-arm64-config-librem5-Use-the-updated-Redpine-vendor-.patch
purism/0293-Guard-defines-in-rsi_sdio.h.patch
purism/0294-wireless-redpine-fix-COEX-logic.patch
purism/0295-wireless-redpine-print-the-firmware-version.patch
purism/0296-net-wireless-redpine-lower-the-power-save-periods.patch
purism/0297-redpine-remove-MODULE_SUPPORDE_DEVICE.patch
purism/0298-net-wireless-redpine-try-to-load-from-FW-flash.patch
purism/0299-net-wireless-redpine-print-the-module-fw-version.patch
purism/0300-librem5_defconfig-allow-FW-load-from-rootfs.patch
purism/0301-net-wireless-redpine-load-flash-rps-file-to-ram.patch
purism/0302-net-wireless-redpine-fix-uapsd-logic.patch
purism/0303-net-wireless-redpine-can-t-use-BT-dual-on-newer-firm.patch
purism/0304-net-wireless-redpine-delay-talking-to-the-RS9116-mod.patch
purism/0305-redpine-expose-wlan_rf_power_mode-as-module-paramete.patch
purism/0306-hack-suspend-redpine-remove-locking-from-rsi_send_ag.patch
purism/0307-redpine-rename-complete_and_exit.patch
mobian/0308-librem5_defconfig-import-Debian-config.patch
mobian/0309-builddeb-don-t-build-linux-libc-dev-package.patch
debian/0310-wireless-Add-Debian-wireless-regdb-certificates.patch
